{
  "outfit_id": "butterflyeffectleotardill",
  "outfit_name": "Butterflyeffectleotardill",
  "wardrobe": {
    "full_body": "leotard",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "thighhighs",
    "footwear": "",
    "hands": "elbow_gloves",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/ButterflyEffectLeotardILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "butterfly leotard",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "leotard",
    "elbow_gloves",
    "black_gloves",
    "thighhighs",
    "narrow_waist",
    "mizuno_ai",
    "solo",
    "1girl"
  ]
}
